Index: c/src/lib/libbsp/powerpc/helas403/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision 068231cd91007d845932040949e1dc487fbc7c5e)
+++ c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision b93db2d2bea856ef42c384bc7cc36ff464c6493e)
@@ -1,2 +1,7 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* dlentry/Makefile.am, flashentry/Makefile.am, startup/Makefile.am,
+	wrapup/Makefile.am: Include compile.am
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/helas403/dlentry/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/dlentry/Makefile.am	(revision 068231cd91007d845932040949e1dc487fbc7c5e)
+++ c/src/lib/libbsp/powerpc/helas403/dlentry/Makefile.am	(revision b93db2d2bea856ef42c384bc7cc36ff464c6493e)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/helas403/flashentry/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/flashentry/Makefile.am	(revision 068231cd91007d845932040949e1dc487fbc7c5e)
+++ c/src/lib/libbsp/powerpc/helas403/flashentry/Makefile.am	(revision b93db2d2bea856ef42c384bc7cc36ff464c6493e)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/helas403/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/startup/Makefile.am	(revision 068231cd91007d845932040949e1dc487fbc7c5e)
+++ c/src/lib/libbsp/powerpc/helas403/startup/Makefile.am	(revision b93db2d2bea856ef42c384bc7cc36ff464c6493e)
@@ -16,4 +16,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/helas403/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/wrapup/Makefile.am	(revision 068231cd91007d845932040949e1dc487fbc7c5e)
+++ c/src/lib/libbsp/powerpc/helas403/wrapup/Makefile.am	(revision b93db2d2bea856ef42c384bc7cc36ff464c6493e)
@@ -11,10 +11,11 @@
 # bummer; have to use $foreach since % pattern subst rules only replace 1x
 OBJS = $(foreach piece, $(BSP_PIECES), $(wildcard ../$(piece)/$(ARCH)/*.o)) \
- $(wildcard ../../../../libcpu/powerpc/old_exception_processing/$(ARCH)/*.rel) \
- $(foreach piece, $(CPU_PIECES), ../../../../libcpu/$(RTEMS_CPU)/$(RTEMS_CPU_MODEL)/$(piece)/$(ARCH)/$(piece).rel)
+    $(wildcard ../../../../libcpu/powerpc/old_exception_processing/$(ARCH)/*.rel) \
+    $(foreach piece, $(CPU_PIECES), ../../../../libcpu/$(RTEMS_CPU)/$(RTEMS_CPU_MODEL)/$(piece)/$(ARCH)/$(piece).rel)
 
 LIB = $(ARCH)/libbsp.a
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/papyrus/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/ChangeLog	(revision 068231cd91007d845932040949e1dc487fbc7c5e)
+++ c/src/lib/libbsp/powerpc/papyrus/ChangeLog	(revision b93db2d2bea856ef42c384bc7cc36ff464c6493e)
@@ -1,2 +1,7 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* dlentry/Makefile.am, flashentry/Makefile.am, startup/Makefile.am,
+	wrapup/Makefile.am: Include compile.am
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/papyrus/dlentry/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/dlentry/Makefile.am	(revision 068231cd91007d845932040949e1dc487fbc7c5e)
+++ c/src/lib/libbsp/powerpc/papyrus/dlentry/Makefile.am	(revision b93db2d2bea856ef42c384bc7cc36ff464c6493e)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/papyrus/flashentry/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/flashentry/Makefile.am	(revision 068231cd91007d845932040949e1dc487fbc7c5e)
+++ c/src/lib/libbsp/powerpc/papyrus/flashentry/Makefile.am	(revision b93db2d2bea856ef42c384bc7cc36ff464c6493e)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/papyrus/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/startup/Makefile.am	(revision 068231cd91007d845932040949e1dc487fbc7c5e)
+++ c/src/lib/libbsp/powerpc/papyrus/startup/Makefile.am	(revision b93db2d2bea856ef42c384bc7cc36ff464c6493e)
@@ -16,4 +16,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/papyrus/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/wrapup/Makefile.am	(revision 068231cd91007d845932040949e1dc487fbc7c5e)
+++ c/src/lib/libbsp/powerpc/papyrus/wrapup/Makefile.am	(revision b93db2d2bea856ef42c384bc7cc36ff464c6493e)
@@ -11,10 +11,11 @@
 # bummer; have to use $foreach since % pattern subst rules only replace 1x
 OBJS = $(foreach piece, $(BSP_PIECES), $(wildcard ../$(piece)/$(ARCH)/*.o)) \
- $(wildcard ../../../../libcpu/powerpc/old_exception_processing/$(ARCH)/*.rel) \
- $(foreach piece, $(CPU_PIECES), ../../../../libcpu/$(RTEMS_CPU)/$(RTEMS_CPU_MODEL)/$(piece)/$(ARCH)/$(piece).rel)
+    $(wildcard ../../../../libcpu/powerpc/old_exception_processing/$(ARCH)/*.rel) \
+    $(foreach piece, $(CPU_PIECES), ../../../../libcpu/$(RTEMS_CPU)/$(RTEMS_CPU_MODEL)/$(piece)/$(ARCH)/$(piece).rel)
 
 LIB = $(ARCH)/libbsp.a
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
